@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@300;400;500&display=swap');

.m-plus-1p-light {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 300;
  font-style: normal;
}
/*==================================================
footer
==================================================*/
.footer {
  width: 100%;
  height: auto;
  background-color: #000000;
  letter-spacing: 0.1rem;
}
.footer
.googleMap {
  width: 100%;
  height: 50svh;
  margin: auto;
}

.footerList table {
  border-spacing: 0 25px;
  letter-spacing: 0.15em;

}
.footerList table th, .footerList table td {
  width: 100%;
  display: block;
  text-align: left;
  padding-bottom: 5px;
    font-size: 14px;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.footerList table th, .footerList table td, .copyright {
  color: #ffffff;
}
.footerList span a {
  color: #ffffff;
}

.copyright {
  font-size: 0.7rem;
  text-align: center;
}




/*==================================================
タブレット画面
==================================================*/
@media screen and (min-width:700px)and (max-width:1079px) {

}


/*==================================================
パソコン画面
==================================================*/
@media screen and (min-width:1080px)and (max-width:1499px) {
  .footer .wideAdjustment {
    width: 85%;
  }
  .footer .googleMap {
    padding: 30px 0 0 0;
    margin: 0 auto;
  }
  .footerFlex {
    display: flex;
    padding:100px 0;
  }
  .footer .wideAdjustment div {
    width: 45%;
  }
}

/*==================================================
パソコン大画面
==================================================*/
@media screen and (min-width:1500px) {
  .footer .wideAdjustment {
    width: 80%;
  }
  .footer .googleMap {
    padding: 0px;
  }
  .footerFlex {
    display: flex;
    padding:100px 0;
  }
  .footer .wideAdjustment div {
    width: 45%;
  }
}
